<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mk"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Препораки за безбедна и ефикасна употреба</title></head><body id=""><div class="header">Важни информации</div><h1>Препораки за безбедна и ефикасна употреба</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Следниве препораки се за ваша безбедност и за да се спречи неправилно работење на уредот. Доколку не сте сигурни дека уредот ви работи правилно, нека го провери овластениот партнер за поправки на Sony Mobile пред да го употребувате.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Грижа за уредот и негова употреба</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Доколку уредот е оштетен, на пример, доколку екранот е напукнат или капакот е вдлабнат, не користете го бидејќи може да предизвика повреда или оштетување. Контактирајте со овластениот партнер за поправки на Sony Mobile за да го провери оштетениот уред.</p></td></tr></table>
<ul>
<li><span class="li-content">Се препорачува да го заштитите уредот со маска за екранот од марката на Sony или со штитник наменет за вашиот модел на Xperia™. Користењето додатоци за заштита на екранот од трета страна може да доведе до тоа уредот да не работи правилно поради покривање на сензорите, леќите, звучниците или микрофоните и може да ја поништи гаранцијата.</span></li>
<li><span class="li-content">Внимавајте каде го оставате уредот. Избегнувајте изложување на екранот на прекумерен притисок, на пример, ставање на уредот в џеб и седнување врз него или брзо наведнување за да земете нешто. Таквиот притисок може да предизвика пукање на екранот.</span></li>
<li><span class="li-content">Може да го користите уредот во одредени влажни или правливи услови, но погрижете се да го користите во рамките на ограничувањата од IP-класата и ограничувањата при редовна употреба. Условите при коишто ограничувањата на IP-класата може да бидат надминати опфаќаат средини со прекумерна влажност, длабоки канали со вода, притисок од страна на течност и изложеност на прав. Појдете на <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> за повеќе информации за IP-класата.</span></li>
<li><span class="li-content">Користете мека, влажна крпа за да го исчистите уредот.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Внимателно користете го уредот и не изложувајте го на екстремно високи или ниски температури. Не користете го уредот на температури под <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> или над <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Не изложувајте го уредот на пламен или на запалени тутунски производи.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Само партнерите за поправки на Sony Mobile треба да извршуваат сервисни процедури на вашиот уред.  Не обидувајте се да го расклопите уредот. </span></li>
<li><span class="li-content">Прекинете со користење на уредот или исклучете ја опцијата за радиопренос на уредот кога е потребно или кога ви е наложено.</span></li>
<li><span class="li-content">Не изложувајте го уредот или додатоците на магнетни средства (дискети, кредитни картички итн.).</span></li>
<li><span class="li-content">Избегнувајте долготраен контакт со кожата. Топлината што се генерира кога уредот врши пренос, вклучително и при обработувањето апликации или полнењето, може да ви ја надразни кожата. Се препорачува да користите слушалки за долги телефонски разговори.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Потсетник за здравствената заштита на видот (Тајван)</h2><div>
<p>Sony Mobile се грижи за вас, не заборавајте да ги чувате очите здрави, не дозволувајте да се случи напрегање на очите. Пријателски потсетник: Прекумерното користење може да доведе до оштетување на видот. Ви препорачуваме да:</p>
<ol>
<li><span class="li-content">Направете 10 минути пауза по 30 минути користење.</span></li>
<li><span class="li-content">Двегодишните и помладите деца не треба да гледаат во екранот. За оние што се постари од две години, траењето на гледањето во екранот не треба да надмине еден час дневно.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Итни повици</h2><div>
<p>Не може да се гарантираат повици во сите услови. Никогаш не се потпирајте единствено на мобилни уреди за многу важна комуникација. Повиците може да не се можни во сите области, на сите мрежи, или кога се употребуваат одредени мрежни услуги и/или карактеристики на мобилните уреди.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Некои уреди не поддржуваат гласовни повици, вклучувајќи ги и итните повици.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Деца</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Држете го надвор од дофатот на деца. Не им дозволувајте на децата да си играат со мобилни уреди или додатоци. Тие може да се повредат самите или други. Уредите може да содржат мали делови кои може да се одделат и да предизвикаат задавување. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Полнење</h2><div>
<p>Употребата на уреди на полнење што не се со ознаката на Sony може да доведе до зголемен безбедносен ризик.</p>
<ul>
<li><span class="li-content">Поврзувајте го уредот само со извори на енергија наведени на уредот.</span></li>
<li><span class="li-content">Полнете ја батеријата на температури помеѓу <span class="keep-together">+5°C</span> и <span class="keep-together">+45°C</span>.</span></li>
<li><span class="li-content">Кога го полните уредот со помош на USB кабел, внимавајте кабелот да е поставен така што да не може да го згазнете или да се сопнете или да се оштети на поинаков начин.</span></li>
<li><span class="li-content">Исклучете ја врската со електричното напојување штом уредот целосно ќе се наполни. Кога електричното напојување е поврзано, може да има мало трошење на енергијата.</span></li>
<li><span class="li-content">Отстранете го полначот од штекерот така што ќе го држите адаптерот, а не USB кабелот. Со тоа ќе го намалите ризикот од оштетување на кабелот.</span></li>
<li><span class="li-content">Исклучете го полначот пред да го чистите за да го избегнете ризикот од електричен шок.</span></li>
<li><span class="li-content">Не користете го уредот надвор или во влажни области.</span></li>
<li><span class="li-content">Не полнете го уредот во близина на запалив материјал бидејќи топлината може да предизвика пожар.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Не обидувајте се да го менувате или модификувате USB кабелот или приклучокот. Не вметнувајте го приклучокот насилно доколку не го собира во штекерот бидејќи тоа може да предизвика електричен шок. Наместо тоа, повикајте квалификуван електричар да инсталираа соодветен тип штекер.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Батерија</h2><div>
<p>Батеријата на полнење има долг рок на траење доколку со неа се постапува правилно. Батеријата обезбедена од Sony е компатибилна со IEC62133, IEC61960, GB/T18287-2013 (соодветни за производите стартувани пред 2016 год.), GB31241-2014 (соодветно за производите стартувани од 2016 год.) и GB4943.1. Новите или батериите што не биле користени може да имаат краткотраен намален капацитет. Перформансите зависат од температурите, јачината на сигналот, начините на користење, избраните функции и преносот на глас и податоци.</p>
<p>Употребата на батерии што не се со ознаката на Sony може да доведе до зголемен безбедносен ризик. Употребата на батерии од трета страна може да доведе до пожар, експлозија, истекување или други опасности.</p>
<ul>
<li><span class="li-content">Користете ја батеријата само за наменетата цел.</span></li>
<li><span class="li-content">Никогаш не изложувајте ја батеријата на екстремни температури, на пример, температури над <span class="keep-together">+55°C</span>.</span></li>
<li><span class="li-content">Користете ја батеријата на собна температура за максимален капацитет. Доколку батеријата се користи на ниски температури, нејзиниот капацитет ќе биде намален.</span></li>
<li><span class="li-content">Целосно наполнете ја батеријата пред првичната употреба.</span></li>
<li><span class="li-content">Не ставајте ја батеријата во устата.</span></li>
<li><span class="li-content">Не дозволувајте контактите на батеријата да допрат друг метален објект.</span></li>
<li><span class="li-content">Само партнерите за поправки на Sony Mobile треба да отстрануваат или заменуваат вградени батерии.</span></li>
<li><span class="li-content">Исклучете го уредот пред да ја отстраните батеријата.</span></li>
<li><span class="li-content">Заменете ја батеријата само со друга батерија на Sony што е одобрена за употреба со уредот според стандардот IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Корисничкиот период на заштита на околината (EPUP) на батеријата е 5 години.</p>
</div>
            

         </div>
         <div class="nested1" id="BC-statement"><div>
<p><img src="../images/LEGAL-BC-LOGO-LOW-low.png" alt="" class="float"/>Системот за полнење на батеријата од овој производ е сертифициран од Комисијата за енергетика на Калифорнија, како што е наведено во BC-логото.</p>
</div>
            

         </div>
         <div class="nested1" id="Memory-Card"><h2>Мемориска картичка</h2><div>
<p>Ако уредот доаѓа во комплет со отстранлива мемориска картичка, таа е компатибилна со купениот уред, но може да не е компатибилен со други уреди или со можностите на нивните мемориски картички. Пред купување или користење проверете ја компатибилноста на другите уреди. Ако уредот е опремен со читач за мемориска картичка, проверете ја компатибилноста на мемориската картичка пред да ја купите или користите.</p>
<p>Мемориските картички се форматирани пред испораката. За повторно да ја форматирате мемориската картичка, користете компатибилен уред. За детали, погледнете ги упатствата за работа со уредот или контактирајте со релевантниот контактен центар на Sony.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Мерки на претпазливост при употреба на мемориската картичка</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Не изложувајте ја мемориската картичка на влага.</span></li>
<li><span class="li-content">Не допирајте ги конекциите на терминалот со рака или со метален објект.</span></li>
<li><span class="li-content">Не удирајте ја или не виткајте ја мемориската картичка.</span></li>
<li><span class="li-content">Не обидувајте се да ја расклопите или модифицирате мемориската картичка.</span></li>
<li><span class="li-content">Не користете ја или не чувајте ја мемориската картичка на влажни или корозивни локации или во услови на преголема топлина, како што е на пример затворениот автомобил во лето, на директна сончева светлина или во близина на греалката итн.</span></li>
<li><span class="li-content">Не дозволувајте нечистотија, прашина или страни објекти да навлезат во отворот за мемориска картичка.</span></li>
<li><span class="li-content">Проверете дали правилно сте ја вметнале мемориската картичка. Таа може да не работи правилно ако не е вметната целосно.</span></li>
<li><span class="li-content">Препорачуваме да направите резервна копија од важните податоци. Ние не одговараме за загубите или штетите што ќе настанат на содржината зачувана на мемориската картичка.</span></li>
<li><span class="li-content">Не отстранувајте ја мемориската картичка кога уредот е вклучен. Снимените податоци може да се оштетат или изгубат доколку ја отстраните кога уредот е вклучен. </span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>SIM-картичка</h2><div>
<p>Не вметнувајте SIM-картичка што не е компатибилна со отворот за SIM-картичка бидејќи картичката или уредот може трајно да се оштетат.  Доколку е потребен адаптер за вметнување во вашиот или во друг уред, не вметнувајте ја SIM-картичката директно без потребниот адаптер.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony не гарантира и не прифаќа одговорност за оштетувањето предизвикано со употреба на некомпатибилни или модификувани SIM-картички.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Антена</h2><div>
<p>Употребата на антенски уреди кои не се пуштени во продажба од Sony може да го оштетат мобилниот уред, да ги намалат неговите перформанси и да предизвикаат нивоа на специфична стапка на апсорпција (SAR) повисоки од воспоставените граници. Не покривајте ја антената со раката, бидејќи тоа може да влијае на квалитетот и нивоата на енергија, и може да ги намали времињата на зборување и мирување.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Потенцијално експлозивна атмосфера</h2><div>
<p>Ретко се случува, но вашиот електронски уред може да создаде искри. Искрите во потенцијално експлозивните области може да предизвикаат експлозија или пожар што ќе доведе до телесни повреди, па дури и смрт. Областите со потенцијално експлозивна атмосфера најчесто, но не секогаш, се јасно означени. </p>
<ul>
<li><span class="li-content">Исклучете го уредот кога се наоѓате во област со потенцијално експлозивна атмосфера.</span></li>
<li><span class="li-content">Не користете го уредот во потенцијално експлозивна околина, како што се бензинска пумпа, складиште за нафта, хемиска фабрика или други запаливи и експлозивни области.</span></li>
<li><span class="li-content">Не полнете го уредот во близина на запалив материјал бидејќи топлината може да предизвика пожар.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Области на минирање</h3><div>
<p>Исклучете ги сите електронски уреди кога се наоѓате во области на минирање или во области каде што е поставено предупредувањето <span class=" bold">„Исклучете го двонасочното радио“</span> за да избегнете попречување на операциите за минирање. Градежните работници често користат RF-уреди со далечинско управување за активирање на експлозивите.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Додатоци</h2><div>
<p>Додатоците може да влијаат врз изложеноста на RF, радиоизведбата, гласноста, електричната безбедност и други области.</p>
<div class="p">Sony не тестира неоригинални додатоци и гаранцијата не ги покрива штетите што ќе настанат на уредот од таквите додатоци. Неоригиналните додатоци и делови може да претставуваат ризик за здравјето или безбедноста.  Неоригиналните додатоци може да доведат до губење на изведбата, оштетување на уредот, пожар, електричен шок или повреда. Доколку користите додатоци од трета страна, нивоата на SAR може да бидат поразлични од наведените.<ul>
<li><span class="li-content">Користете само оригинални додатоци со ознаката на Sony наменети за употреба со овој уред.</span></li>
<li><span class="li-content">Користете само партнери за поправки на Sony Mobile.</span></li>
<li><span class="li-content">Не носете/користете ја Bluetooth слушалката на таков начин што ќе се чувствувате неудобно или доколку врши притисок врз уредот.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Лични медицински уреди</h2><div>
<p>Мобилните уреди и уредите со радиопредаватели може да влијаат на вградената медицинска опрема. Пред да го употребувате уредот во близина на личните медицински уреди, побарајте совет од лекар и од производителот на медицинскиот уредот.</p>
<ul>
<li><span class="li-content">Консултирајте се со овластен медицински персонал и погледнете ги инструкциите што ги овозможил производителот на медицинскиот уред пред да го користите производот во близина на пејсмејкери или други медицински уреди или опрема.</span></li>
<li><span class="li-content">Ако сте во близина на некој пејсмејкер или други медицински уреди, или се наоѓате во болница, или доколку вие имате вградено пејсмејкер или ушен полжав (за помош при слушање) или користите апаратче за слушање, консултирајте се со овластените лекари и погледнете ги инструкциите од производителот на медицинскиот уред пред да го користите производот.</span></li>
<li><span class="li-content">Вашиот уред нека биде оддалечен најмалку <span class="keep-together">15 cm</span> од медицинскиот уред за да се намали ризикот од пречки.</span></li>
<li><span class="li-content">Исклучете го уредот доколку се сомневате на пречки.</span></li>
<li><span class="li-content">Не носете го уредот во џебот на градите.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Возење</h2><div>
<p>Во некои случаи, производителите на возила ја забрануваат употребата на мобилните уреди во нивните возила доколку не се користи handsfree-сет со надворешна антена. </p>
<ul>
<li><span class="li-content">Прашајте го претставникот на производителот на возилото за да се уверите дека мобилниот уред или Bluetooth handsfree нема да влијаат на електронските системи во возилото.</span></li>
<li><span class="li-content">Целосно внимавајте додека возите и почитувајте ги локалните закони за употреба на мобилни уреди при возење.</span></li>
<li><span class="li-content">Не ставајте го уредот, или не инсталирајте ја безжична опрема, во делот над воздушното перниче во автомобилот.</span></li>
<li><span class="li-content">Не пренесувајте и не складирајте експлозиви, запаливи течности или гас во преградата на вашето возило каде што се мобилниот уред или додатоците.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Функции засновани на GPS/локација</h2><div>
<p>Некои уреди обезбедуваат функции засновани на GPS/локација. Функционалноста за одредување локација е обезбедена „како што е“ и „со сите недостатоци“. Sony не дава никаква изјава или гаранција за точноста на таквите информации за локацијата.</p>
<p>Користењето на информациите засновани на локацијата од уредот може да има прекини или грешки и може дополнително да зависи од достапноста на мрежната услуга. Имајте предвид дека функционалноста може да биде намалена или спречена во одредени околини како што се внатрешности на згради или области во близина на згради.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Не користете ја GPS-функционалноста така што ќе ви го одземе вниманието при возење.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Режим во лет</h2><div>
<p>Функционалностите на Bluetooth и Безжичната локална мрежа (WLAN), доколку се достапни во уредот, можат да бидат вклучени во Режимот во лет но може да се забранети кога се наоѓате во авион или во области каде радио емитувањето е забрането. Во таквите околини, побарајте соодветно овластување пред да вклучите Bluetooth или WLAN функционалност дури и во Режим во лет.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Штетен софтвер</h2><div>
<p>Штетниот софтвер е софтвер што може да го оштети уредот. Штетниот софтвер или штетните апликации може да вклучуваат вируси, црви, шпионски софтвер и други несакани програми. Додека уредот презема безбедносни мерки да пружи отпор на таквите препреки, Sony не гарантира или претставува дека уредот ќе биде непропустлив на злонамерниот софтвер. Но, може да го намалите ризикот од нападите на штетен софтвер со внимавање кога преземате содржини или кога прифаќате апликации, со воздржување од отворање или одговарање на пораки од непознати извори, со користење доверливи услуги за пристап на интернет и со преземање содржини на мобилниот уред само од познати, доверливи извори.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Заштита на лични информации</h2><div>
<p>Избришете ги личните податоци пред да го фрлите уредот. За да избришете податоци, направете главен ресет. Бришењето на податоци од меморијата на уредот не осигурува дека тие податоци не може да се повратат. Sony не гарантира против повраќање на информации и не презема одговорност за разоткривањето на какви било какви дури и откако е направено главно ресетирање.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Отстранување стара електрична и електронска опрема (се применува во Република Индија)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Овој симбол укажува дека овој производ и неговите компоненти, потрошни елементи, делови или резервни делови за него не треба да се сметаат за отпад од домаќинство и не смее да се фрлаат во кантите за ѓубре. Ги советуваме сопствениците на производот да го остават својот производ во најблискиот собирен пункт за рециклирање електрична и електронска опрема. Вашата соработка ќе го олесни соодветното отстранување и ќе помогне во спречувањето на можните негативни последици/опасности за/на околината и човековото здравје, коишто може да се предизвикаат со несоодветно отстранување на отпадот, вклучително и несоодветно ракување, ненамерно кршење, оштетување и/или несоодветно рециклирање е-отпад. Рециклирањето на материјалите помага во зачувувањето на природните ресурси.</p>
<p>За да добиете подетални информации за рециклирање на овој производ, контактирајте со локалната месна заедница, со комуналното претпријатие или со продавницата од каде што сте го купиле производот. Може да нѐ контактирате на бесплатниот број во Индија за помош.</p>
<p>Бесплатен број: 1800-103-7799</p>
<p>Појдете на: www.sony.co.in за рециклирање на производот</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Намалување на користењето опасни супстанци во електричната и електронската опрема (се применува во Република Индија)</h3><div>
<p>Овој производ и неговите компоненти, потрошни елементи, делови или резервни делови со во согласност со Правилата за ограничување (управување) на опасните супстанци во е-отпадот за Индија. Максималните дозволени концентрации на ограничените супстанци се 0,1% според тежината во хомогените материјали за олово, жива, шествалентен хром, полибромирани бифенили (PBB) и полибромирани дифенил етери (PBDE), а 0,01% според тежината во хомогените материјали за кадмиум, освен за исклучоците наведени во Распоред II од горенаведените Правила.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Отстранување стара електрична и електронска опрема и батерии (останатиот дел од светот)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Овој симбол на уредот или на неговата амбалажа укажува дека овој електронски уред, заедно со батеријата, не треба да се смета за отпад од домаќинство. Наместо тоа, треба да се предаде во соодветен собирен пункт за рециклирање електрична и електронска опрема. Не обидувајте се да ги отстраните внатрешните батерии. Внатрешните батерии смеат да бидат отстранети само од погони за управување со отпад или од обучен професионалец за сервисирање.</p>
<p>Со прописното отстранување на овој уред, помагате во спречувањето на можните негативни последици по животната средина и човековото здравје, коишто инаку би настанале со несоодветното ракување со отпадот на овој уред. Рециклирањето на материјалите ќе помогне во зачувувањето на природните богатства. За да добиете подетални информации за рециклирање на овој уред, контактирајте со локалната самоуправа, со комуналното претпријатие, со продавницата од каде што сте го купиле уредот или со контактниот центар на Sony. Информации за рециклирањето може да добиете и на <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Предупредување за гласност</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>За да се спречи потенцијално оштетување на слухот, не слушајте со високи нивоа на јачина на звук долго време.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity-(United-States)"><h2>За уредите што содржат ласерски предавател и соодветни кола на дискот (Соединети Американски Држави)</h2><div>
<p>Сензор за автоматски фокус со ласерска технологија.</p>
<p>Ласерскиот излез е дизајниран за да остане во рамките на ограничувањата за ласерска безбедност од класа 1 при кои било разумно предвидливи услови, вклучително и поединечни пропусти во согласноста со IEC 60825-1:2014 (трето издание).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Уреди со можност за 3D-прикажување</h2><div>
<p>Кога гледате 3D-слики направени со уред со можност за 3D-прикажување, може да почувствувате непријатност во вид на напрегање на очите, замор или мачнина при прикажување на сликите на монитор којшто поддржува 3D. За да ги спречите овие симптоми, препорачуваме редовни паузи. Должината и зачестеноста на паузите ќе треба самите да ги одредите според своите потреби. Ако почувствувате непријатност, престанете да ги гледате 3D-сликите додека не се почувствувате подобро и по потреба консултирајте се со лекар. За дополнителни информации, погледнете ги упатствата за работа приложени со 3D-уредот или 3D-софтверот што го користите со уредот.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Детскиот вид е сѐ уште во фаза на развивање (особено кај децата под 6 години). Консултирајте се со педијатар или офталмолог пред да му дозволите на детето да гледа 3D-слики и бидете сигурни дека тоа се придржува кон горенаведените мерки на претпазливост кога гледа такви слики.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>TTY-терминали во САД</h2><div>
<p>Може да го користите TTY-терминалот со својот уред на Sony Mobile. За информации за функциите за пристапност и решенијата за лицата со посебни потреби, појдете на <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> или контактирајте со Sony Mobile на 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Декларација за супстанциите</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Кога уредот се употребува согласно условите наведени во документацијата за него, корисничкиот период на заштита на околината (EPUP) е 10 години.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Име и содржина на опасните супстанции во EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Име на делот</p> </td>
<td class="p" colspan="6"> <p>Опасни супстанции</p> </td>
</tr>
<tr>
<td class="p"> <p>Олово (Pb)</p> </td>
<td class="p"> <p>Жива (Hg)</p> </td>
<td class="p"> <p>Кадмиум (Cd)</p> </td>
<td class="p"> <p>Хексавалентен хром (Cr(VI))</p> </td>
<td class="p"> <p>Полиброминирани бифенили (PBB)</p> </td>
<td class="p"> <p>Полиброминирани дифенил етери (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Уред</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Батерија</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Додатоци и полначи</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Овој формулар е подготвен согласно одредбите наведени во SJ/T 11364.</p><p>0: Укажува дека оваа опасна супстанција што се состои во сите хомогени материјали користени за овој дел е под поставената граница во GB/T 26572.</p> <p>X: Укажува дека оваа опасна супстанција што се состои барем во еден од хомогените материјали користени за овој дел е над поставената граница во GB/T 26572. (Во моментов не се достапни алтернативни технологии.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>